<div class='row'>
  <div id='login' class='col s6 offset-s3'>

    {{#if error}}
      <p class='alert'>{{error}}</p>
    {{/if}}

    <h1>Задать новый пароль</h1>

    <form action='/auth/password' method='post'>

      <div class='input-field'>
        <input
          id='assword'
          name='assword'
          type='assword'
          class='validate'
          required
        />
        <label for='assword'>Новый пароль</label>
        <span class='helper-text' data-error='Введите пароль'></span>

      </div>

      <input type='hidden' name='_csrf' value='{{csrf}}' />
      <input type='hidden' name='userId' value='{{userId}}' />
      <input type='hidden' name='token' value='{{token}}' />

      <button class='btn btn-primary' type='submit'>Обновить пароль</button>
    </form>

  </div>
</div>